function FileData_Pairs(x)
{
x.t("smgr","command");
x.t("smgr","write");
x.t("smgr","read");
x.t("last","siemens");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("siemens","command");
x.t("siemens","note");
x.t("access","sim");
x.t("command","response");
x.t("command","syntax");
x.t("command","smgr=");
x.t("command","quickly");
x.t("command","specific");
x.t("mux1","mux2");
x.t("short","delay");
x.t("short","message");
x.t("status","rec");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("requested","command");
x.t("test","command");
x.t("13.25","smgr");
x.t("sim","pin");
x.t("sim","data");
x.t("resulting","short");
x.t("unread","short");
x.t("further","detail");
x.t("write","command");
x.t("(sms)","commands");
x.t("rec","unread");
x.t("rec","read");
x.t("commands","13.25");
x.t("syntax","test");
x.t("syntax","cmgr");
x.t("delay","requested");
x.t("smgr=","response");
x.t("smgr=","index");
x.t("may","accessible");
x.t("index","response");
x.t("aware","using");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("func\u00adtional","difference");
x.t("message","overwritten");
x.t("message","service");
x.t("message","without");
x.t("quickly","sim");
x.t("specific","siemens");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","smgr");
x.t("read","short");
x.t("read","13.25");
x.t("read","syntax");
x.t("(s)","smgr");
x.t("(s)","pin");
x.t("(s)","cmgr");
x.t("authentication","sim");
x.t("authentication","further");
x.t("cmgr","reference");
x.t("cmgr","func\u00adtional");
x.t("data","sim");
x.t("data","may");
x.t("overwritten","rec");
x.t("note","users");
x.t("users","aware");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("setting","status");
x.t("using","command");
x.t("without","setting");
x.t("23.1","restricted");
x.t("difference","status");
}
